ru:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Используется на:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    HEIGHT: Высота
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: Файлы
    PAGES: страниц(а)
    SIZE: Размер
    TYPE: Тип
    URL: URL
    WIDTH: Ширина
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Имя директории'
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Размеры
    EDIT: Редактировать
    EDITINFO: 'Редактировать этот файл'
    FIELDNOTSET: 'Информация о файле не найдена'
    REMOVE: Удалить
